Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002549Piwigouser commentspublic2012.01.04 16:552012.02.02 00:16
Reportereric 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS VersionPWG 2.2
Product Version2.3.2 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0002549: Allow to disable comments for everybody
DescriptionAllow webmaster to disable the usage of comments on all albums and for everybody (guest and registered users as well) by using a global configuration option. Why not in admin panel > Configuration > Options | Comments tab ?
Additional InformationFeature requested here : http://fr.piwigo.org/forum/viewtopic.php?id=21451 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005931)
svn (reporter)
2012.01.14 23:29

[Subversion] r12887 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2549 Allow to disable comments for everybody
(0005932)
svn (reporter)
2012.01.14 23:33

[Subversion] r12888 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2549 unstranlated rows in french files
(0005933)
svn (reporter)
2012.01.15 16:36

[Subversion] r12892 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2549 fix javascript (hide/show didn't work correctly)
(0005937)
rvelices (developer)
2012.01.16 21:52

114 database should use the prefixeTable variable and not "piwigo_" hard coded (it fails on my installation with a fatal error)
(0005939)
svn (reporter)
2012.01.16 22:44

[Subversion] r12905 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2549 update query not working well (sic)
(0005940)
mistic100 (developer)
2012.01.16 22:44

sorry for that

- Issue History
Date Modified Username Field Change
2012.01.04 16:55 eric New Issue
2012.01.04 16:55 eric browser => any
2012.01.04 16:55 eric Web server => Apache 1.3.x
2012.01.14 23:27 mistic100 Status new => assigned
2012.01.14 23:27 mistic100 Assigned To => mistic100
2012.01.14 23:29 svn Checkin
2012.01.14 23:29 svn Note Added: 0005931
2012.01.14 23:33 svn Checkin
2012.01.14 23:33 svn Note Added: 0005932
2012.01.14 23:41 mistic100 Status assigned => closed
2012.01.14 23:41 mistic100 Resolution open => fixed
2012.01.14 23:41 mistic100 Fixed in Version => 2.4.0beta2
2012.01.14 23:44 plg Target Version => 2.4.0beta2
2012.01.15 16:36 svn Checkin
2012.01.15 16:36 svn Note Added: 0005933
2012.01.16 21:52 rvelices Note Added: 0005937
2012.01.16 21:52 rvelices Status closed => feedback
2012.01.16 21:52 rvelices Resolution fixed => reopened
2012.01.16 22:44 svn Checkin
2012.01.16 22:44 svn Note Added: 0005939
2012.01.16 22:44 mistic100 Note Added: 0005940
2012.02.02 00:16 mistic100 Status feedback => closed
2012.02.02 00:16 mistic100 Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker